import e from "./index-generateUtilityClass.js";
import r from "./index-generateUtilityClasses.js";
function l(t) {
  return e("MuiTab", t);
}
const i = r("MuiTab", ["root", "labelIcon", "textColorInherit", "textColorPrimary", "textColorSecondary", "selected", "disabled", "fullWidth", "wrapped", "iconWrapper"]);
export {
  i as default,
  l as getTabUtilityClass
};
